<!DOCTYPE html 
	  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
	  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
  
  <head>
    <title>JBrowse</title>
    <link rel="stylesheet" type="text/css" href="jslib/dijit/themes/tundra/tundra.css"></link>
    <link rel="stylesheet" type="text/css" href="jslib/dojo/resources/dojo.css"></link>
    <link rel="stylesheet" type="text/css" href="genome.css"></link>
    <style type="text/css">
      html, body { height: 100%; width: 100%; padding: 0; border: 0; }
    </style>

    <script type="text/javascript" src="jslib/dojo/dojo.js" djConfig="isDebug: false"></script>
    <script type="text/javascript" src="jslib/dojo/jbrowse_dojo.js" ></script>

    <script type="text/javascript" src="jbrowse.js"></script>
    <script type="text/javascript" src="data/refSeqs.js"></script>
    <script type="text/javascript" src="data/trackInfo.js"></script>

    <script type="text/javascript">
    /* <![CDATA[ */
           var queryParams = dojo.queryToObject(window.location.search.slice(1));
           var bookmarkCallback = function(brwsr) {
               return window.location.protocol
                      + "//" + window.location.host
                      + window.location.pathname
                      + "?loc=" + brwsr.visibleRegion()
                      + "&tracks=" + brwsr.visibleTracks();
           }
           var b = new Browser({
                                   containerID: "GenomeBrowser",
                                   refSeqs: refSeqs,
                                   trackData: trackInfo,
                                   defaultTracks: "DNA,gene,mRNA,noncodingRNA",
                                   location: queryParams.loc,
                                   tracks: queryParams.tracks,
                                   bookmark: bookmarkCallback
                               });
    /* ]]> */
    </script>
  </head>
  
  <body>
    <div id="GenomeBrowser" style="height: 100%; width: 100%; padding: 0; border: 0;"></div>
  </body>
</html>
